Bug 656873

Summary: RFE: Uncomment the wheel group line in default sudo config file
Product: [Fedora] Fedora Reporter: Martin Gracik <mgracik>
Component: sudoAssignee: Daniel Kopeček <dkopecek>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: dev, dkopecek, dmach, kzak, mattdm, richardfearn
Target Milestone: ---Keywords: ReleaseNotes
Target Release: ---Flags: dkopecek: fedora_requires_release_note+
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
- anybody in the wheel group is now allowed to run any commands under any user via sudo
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-24 10:52:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Martin Gracik 2010-11-24 12:45:44 UTC
Uncomment the line allowing users in wheel group to run sudo by default.

## Allows people in group wheel to run all commands
# %wheel>---ALL=(ALL)>--ALL

This RFE is a complement to #462161

Comment 1 Matthew Miller 2010-11-24 13:33:33 UTC
See bug #462161

(Martin, if you write the word "bug", bugzilla makes an html link....)

Comment 2 Matthew Miller 2010-11-24 13:35:01 UTC
This should go in the release notes, too.

Comment 3 Daniel Kopeček 2010-11-30 11:27:17 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
- anybody in the wheel group is now allowed to run any commands under any user via sudo